<?xml version="1.0" encoding="utf-8"?>
<default_city_settings>
  <default_city_info>||Santiago||cityId:60449||||America/Santiago||Chile</default_city_info>
  <default_city_info>||||||||||Chile</default_city_info>
</default_city_settings>
